# Maintainer: Keegan Milsten <keeganmilsten@gmail.com>
# Maintainer: Rafael Costa Rega
# Added Ubuntu themes and icons (2020-03-28)
# Added: mate-common and caja-rename (2020-04-03)
# Added: mate-media (2020-04-30)
# 2020.06.03 sddm-theme-gracilis-git and sddm-config-editor-git removed
# 2020.08.13 user-admin added
# 2021.01.21 onboard and mousetweaks added
# 2021.06.03 pamac-aur removed
# 2021.06.23 gnome-software removed

pkgname=rebornos-cosmic-mate
pkgver=1.0
pkgrel=1.6
pkgdesc='Cosmic package for RebornOS MATE'
url='https://gitlab.com/rebornos-team/rebornos-cosmic-packages/current/rebornos-cosmic-mate'
arch=('any')
license=('GPL3')
depends=('mate-icon-theme-faenza' 'mate-terminal' 'atril' 'mate-panel' 'mate-screensaver' 
         'pluma' 'mate-utils' 'mate-user-share' 'mate-system-monitor' 'mate-settings-daemon' 
         'mate-session-manager' 'mate-sensors-applet' 'mate-power-manager' 'mate-polkit' 
         'mate-notification-daemon' 'mate-menus' 'mate-media' 'mate-desktop' 'mate-control-center' 
         'mate-calc' 'mate-applets' 'marco' 'libmateweather' 'libmatemixer' 'libmatekbd' 
         'eom' 'engrampa' 'caja' 'mozo' 'mate-user-guide' 'mate-themes' 'mate-icon-theme' 
         'mate-common' 'mate-backgrounds' 'mate-applet-dock' 'mate-applet-streamer' 'mate-tweak' 
         'caja-xattr-tags'  'caja-wallpaper' 'caja-share' 'caja-sendto' 'caja-rename' 
         'caja-image-converter' 'caja-extensions-common' 'gnome-keyring' 
         'network-manager-applet' 'networkmanager-openvpn' 'python-pysmbc' 'totem' 'xdg-user-dirs-gtk' 
         'qt5ct' 'ubuntu-mate-icon-themes' 'ubuntu-mate-themes' 'user-admin' 'onboard' 'mousetweaks')
